@charset "UTF-8";

/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700;900&display=swap');

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: bottom;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

/* box-sizing */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* hover img alpha2 */
a img.alpha {
	transition: all 0.2s ease 0s;
}
a:hover img.alpha {
	opacity: 0.8;
	filter: alpha(opacity=0.8);
	-ms-filter: "alpha( opacity=0.8 )";
}



/* for sp link */
#sp_btn {
	display: none;
	text-align: center;
	padding-top: 40px;
}

body {
	font-family: "Century Gothic", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	font-size: 1.8rem;
	font-weight: normal;
	color: #000;
	letter-spacing: 0.02em;
	z-index: 1;

                                -webkit-text-size-adjust: 100%; /*スマホ自動調整対策*/
	-webkit-font-smoothing: antialiased;
                                -moz-osx-font-smoothing: grayscale;
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	background: #fff;
}

body {
	width: 100% !important;
}

/* hover img alpha2 */
a img.alpha {
	transition: all 0.2s ease 0s;
}
a:hover img.alpha {
	opacity: 0.8;
	filter: alpha(opacity=0.8);
	-ms-filter: "alpha( opacity=0.8 )";
}

.nxt_header {
	width: 100%;
	margin: 0 auto;
	text-align: center;
                                background: #FFF;
}


.social_box {
                                text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.social_buttons {
                                display: inline-block;
                                text-align: left;
}

.sp_nxt_header {
	display: none;
}

header {
	width: 100%; /* android view point */
	height: 100%;
	margin: 0 auto;
	position:relative;
}

/* 記事メインイメージ */
.head_img_01 {
                                margin: 0 auto;
	width: 100%; /* android view point */
	height: 0;
	padding-top: calc(600/1200 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
	background: url(bg_main.jpg) top center / cover no-repeat;
                                overflow: hidden;
}

.head_box {
                                position: absolute;
                                width: 50%;
                                height: auto;
                                top: 50%;
                                left: 0;
                                transform: translateY(-67%);
}

.p1_sub_ttl {
                                position: absolute;
                                top: 0;
                                left: 50%;
                                transform: translateX(-50%);
                                width: 100%;
                                max-width: 1000px;
}

.p1_sub_ttl .st_inner {
                                margin-left: -80px;
                                width: 100%;
                                max-width: 700px;
                                padding: 10px 10px 20px;
                                font-family: 'Noto Sans JP', sans-serif;
                                font-weight: 900;
                                font-size: 26px;
                                line-height: 1.5;
                                color: #000;
                                letter-spacing: 0.1em;
                                text-align: center;
                                background: url(bg_catch.png) top center / contain no-repeat;
}

.p2_sub_ttl {
                                position: absolute;
                                top: -1px;
                                left: 50%;
                                transform: translateX(-50%);
                                width: 100%;
                                background: url(bg_p2_catch.svg) top center no-repeat;
                                overflow: hidden;
                                z-index:10;
}

.p2_sub_ttl .st_inner {
                                margin: 0 auto;
                                width: 100%;
                                max-width: 1000px;
                                padding: 10px 20px 20px;
                                font-family: 'Noto Sans JP', sans-serif;
                                font-weight: 900;
                                font-size: 26px;
                                line-height: 1.5;
                                color: #000;
                                letter-spacing: 0.1em;
                                text-align: left;
}



.ttl_box {
                                position: relative;
                                width: 100%;
                                height: auto;
                                padding: 20px 20px 0 0;
}

.ttl_box .inner1 {
                                width: 100%;
                                margin: 0 auto;
                                display: flex;
                                justify-content: flex-end;
}

.ttl_box .inner1 .catch {
                                width: 100%;
                                max-width: 400px;
                                padding: 5px 10px 5px 0;
                                font-weight: bold;
                                font-size: 26px;
                                line-height: 1.5;
                                color: #032d42;
}

.ttl_box .inner2 {
                                width: 100%;
                                margin: 0 auto;
                                padding: 1rem 0.2rem;
                                display: flex;
                                justify-content: flex-end;
}

h1 {
                                width: 100%;
                                max-width: 460px;
                                font-family: 'Noto Sans JP', sans-serif;
                                font-weight: 700;
                                font-size: 52px;
                                line-height: 1.6;
                                color: #FFF;
	vertical-align: baseline;
                                text-decoration: underline;
                                text-decoration-thickness: 1px;
                                text-underline-offset: 12px;
}

h1 .sml_ppp {
                                font-size: 87%;
	vertical-align: baseline;
}

.h1_p2 {
                                font-size: 42px;
                                max-width: 520px;
                                text-decoration: none;
}

.p2_header_box {
                                position: relative;
                                display: flex;
                                width: 100%;
                                margin: 0 auto;
}

.p2_header_box .item1 {
                                width: 46%;
                                order:2;
}

.p2_header_box .item1 img {
                                width: 100%;
                                overflow: hidden;
}

.p2_header_box .item2 {
                                width: 54%;
                                background: #032d42;
                                position: relative;
}

.p2_ttl_box {
                                position: absolute;
                                width: 100%;
                                height: auto;
                                top: 50%;
                                right: 0;
                                transform:translateY(-45%);

}

.p2_ttl_box .inner1 {
                                width: 98%;
                                margin: 0;
                                padding: 0.2rem;
                                display: flex;
                                justify-content: flex-end;
                                background: #86ed78;
}

.p2_ttl_box .inner1 .catch {
                                width: 100%;
                                max-width: 480px;
                                padding: 5px 10px 5px 20px;
                                font-weight: bold;
                                font-size: 26px;
                                line-height: 1.5;
                                color: #032d42;
}

.p2_ttl_box .inner2 {
                                width: 100%;
                                margin: 0 auto;
                                padding: 1rem 0.2rem;
                                display: flex;
                                justify-content: flex-end;
}


.leadarea {
  width: 100%;
  position: relative;
  z-index:5;
  margin: 0 auto;
  padding: 40px 0;
}

.lead {
  width: 100%;
  max-width: 860px;
  margin: 0 auto;
  padding: 0 30px;
  font-size: 1.05rem;
  line-height: 1.8;
 color: #000;
  font-weight: bold;
  position: relative;
  z-index:10;
}




main {
	width: 100%;
	margin: 0 auto;
                                position: relative;
                                z-index:1;
                                background: #fafafa url(bg_sec.png) top left repeat;
}

main img {
	width: 100%;
}


main p {
	font-size: 1.05rem;
	line-height: 2;
	text-align: justify;
	text-justify:inter-ideograph;  
	padding-bottom: 2.5%;
}


.pb0 {
                                padding-bottom: 0 !important;
}

.pb35 {
                                padding-bottom: 3.5% !important;
}

.pt35 {
                                padding-top: 3.5% !important;
}


.sec1 {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 100%;
}

.sec1_inner {
  width: 100%;
  max-width: 860px;
  height: 100%;
  margin: 0 auto;
  padding: 2% 30px 1%;
  color: #333;
  text-align: center;
  background: #FFF;
  border-radius: 5px;
}

.sp_pt {
                                padding-top: 30pt !important;
}


/* ルビ指定 */
[data-ruby] {
    position: relative;
}
[data-ruby]::before {
    content: attr(data-ruby);
    position: absolute;
    top: -2em;
    left: 0.2em;
    right: 0;
    margin: auto;
    font-size: 0.5em;
}

h2 {
  position: relative;
  padding: 1rem 2rem;
  color: #000;
  font-size: 1.8rem;
  line-height: 1.25;
  font-weight: bold;
  margin-bottom: 30px;
  border-left: 1px solid #d7000f;
  border-right: 1px solid #d7000f;
}

h2:before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 25px;
height: 1px;
background: #d7000f;
}

h2:after {
content: '';
position: absolute;
right: 0;
bottom: 0;
width: 25px;
height: 1px;
background: #d7000f;
}



h3 {
	margin: 2% auto 15px !important;
	padding: 0;
	width: 98%;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	color: #223E40;
}

#note_text {
	margin-top: 10px !important;
	padding: 0 3%;
	color: #555;
	font-size: 0.85rem;
	line-height: 1.7;
	text-align:center;
}



.txt0 {
padding-left:3em;
text-indent:-3em;
}

.txt01 {
padding-left:3em;
}

.txt0b {
                                width: 100%;
	font-weight: bold;
}

.txt0b2 {
	font-weight: bold;
}

.name_a {
	color: #000;
	font-weight: bold;
}

.name_b {
	color: #699bcf;
	font-weight: bold;
}

.name_c {
	color: #009156;
	font-weight: bold;
}

.name_d {
	color: #85211b;
	font-weight: bold;
}

.dl-1 {
                                width: 100%;
                                height: auto;
                                margin: 0 auto 10px;
                                background: rgba(219,239,137,0.25);
                                padding: 12px;
                                border-radius: 10px;
                                text-align: left;
                                
}

.dl-1 dl {
	flex-flow: column;
	width: 100%;
	padding: 0 10px;
	border: 0;
}
	
.dl-1 dt{
	padding: 2px;
                                font-size: 1.5rem;
                                line-height: 1.3;
                                font-weight: bold;
                                color: #032d42;
}

.dl-1 dd {
	padding: 2px;
                                font-size: 1rem;
                                line-height: 1.2;
}

.dl-1c {
                                color:#009156;
}

.dl-1c2 {
                                color:#009156;
                                font-size: 1.3rem !important;
                                font-weight: bold;
}

.dl-1c3 {
                                text-indent: 1rem;
}

.img_01 {
	width: 60%;
	margin: -5% 0 0;
                                padding-left: 40%;
                                position:relative;
                                z-index:15;
}

.img_01 .img_cap {
  position: absolute;
  bottom: 0;/*画像の左上に配置*/
  right: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: rgba(0,0,0,0.45);
  font-size: 15px;
  line-height: 1.3;
  padding: 10px 4% 10px 1%;/*文字周りの余白*/
  width: 55%;
  }

.img_add {
	float: right;
	width: 300px;
	margin: 0 0 15px 30px;
}

.add_bb {
                                border-bottom: 1px solid #243F40;
                                margin-bottom: 10px;
}



.img_add2 {
	float: left;
	width: 300px;
	margin: 5px 30px 15px 0;
}

.bdr_1 {
                                border-bottom: 5px solid #000;
}

.bdr_2 {

                                border-bottom: 5px solid #86ed78;
}

.img_add3 {
                                display: block;
                                position: relative;
	float: right;
	width: 58%;
	margin: 0 0 15px -5%;
	padding:0;
                               
}



.img_add4 {
                                display: block;
                                position: relative;
	float: left;
	width: 58%;
	margin: 0 -5% 15px 0;
	padding:0;
}



.up_txt {
position: relative; z-index: 2;
}

.name_area {
                                position: relative;
                                margin: 10px auto;
                                width: 100%;
                                padding: 0 2px 0 12px;
                                border-left: 5px solid #000;
}

.name_area:before {
                                content:'';
                                position: absolute;
                                top: 0;
                                left: -5px;
                                width: 5px;
                                height: 30px;
                                background: #d7000f;
}


.name {
                                margin: 0 auto;
                                padding: 5px 0 0;
	font-weight: bold;
	font-size: 0.85rem;
	line-height: 1.3;
                                color: #000;
                                text-align: left;
                                vertical-align: baseline;
}

.name_clr1 {
                                color: #293E40;
} 

.name_clr2 {
                                color: #293E40;
} 

.cls_bdr {
                                border-bottom: 1px solid #293E40;
                                
}

.name2 {
                                text-align: right;
}

.name_large {
	font-size: 135%;
	line-height: 160%;
	vertical-align: baseline;
}

.caption {
	margin: 0 auto;
	padding: 10px 0 0;
	font-size: 0.85rem;
	color: #333;
	line-height: 1.4;
}




.img_02 {
	width: 94%;
	margin: 0 auto;
	padding: 3%;
                                background: #f7f7f7;
}

.img_02 img {
                                width: 100%;
}

h4 {
                                width: 40%;
                                margin: 0 auto 1%;
                                font-family: 'Francois One', sans-serif;
                                font-size: 220%;
                                font-weight: bold;
                                color: #FFF;
                                text-align: center;
  position: relative;
  padding: 0.2em 1em;
  background: url(bg_h4.png) top center no-repeat;
  background-size: cover;
}

h5 {
	margin: 2% auto 1% !important;
	padding: 0;
	width: 100%;
	font-size: 150%;
	font-weight: bold;
	line-height: 130%;
	text-align: center;
	color: #293E40;
                                border-bottom: 2px solid #293E40;
}

.name_01 {
	color: #009156;
                                font-weight: bold;
}

.name_02 {
	color: #000;
                                font-weight: bold;
}

.name_03 {
	color: #0791BD;
}


.img_03 {
	width: 90%;
	margin: 0 auto 3%;
}


.img_left {
                                width: 380px;
                                margin: 0 0 30px ;
                                padding: 0 30px 0 0;
                                float: left;
                                position: relative;

}

.img_right {
                                width: 380px;
                                margin: 0 0 30px 30px ;
                                padding: 0;
                                float: right;
                                position: relative;

}


.img_name {
  position: absolute;
  bottom: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: rgba(0,0,0,0.45);
  font-size: 15px;
  line-height: 1.3;
  padding: 10px;/*文字周りの余白*/
  }

.img_name span {
                                font-size: 120%;
                                font-weight: bold;
}


.add_border2 {
                                border-top: 1px solid #293e40;
}

.footer_wrap {
                                width: 100%;
                                background: #FFF !important;
}

footer {
	width: 100%;
	margin: 0 auto 30px;
                                padding-bottom: 3%;
                                position: relative;
}

.footer_txt {
                                position:static;
                                margin: 0 auto;
                                width:98%;
                                height: 100%;
                                background: rgba(90,151,130,0.7);
                                padding: 1%;
}

.footer_txt2 {
                                width: 50%;
                                margin: 0 auto;
                                padding: 1% 0;
                                color: #293e40;
                                font-size: 100%;
                                font-weight: bold;
                                line-height: 130%;
}

.txt_left {
                                text-align: left;
}

.txt_right {
                                text-align: right;
}



.btn_area {
  width: 100%;
  margin: 0 auto 20px;
  padding: 1.5% 1%;
  background: #032d42;
}


.arrow-button{
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    display: block;
    margin: 0 auto;
    padding: 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 100%;
    max-width: 860px;
    overflow: hidden;
  border: 2px solid #86ed78;
   border-radius: 5px;
transition: 0.3s;
}

.arrow-button:hover {
   background: #86ed78;
   color: #032d42;
}




.toi_box {
  width: 100%;
  margin: 20px auto 40px;
  text-align: center;
}

.btn-gradient-radius {
  width: 400px;
  margin: 0 auto;
  display: inline-block;
  padding: 20px 0;
  border-radius: 40px;
  text-align:center;
  text-decoration: none;
  font-weight: bold;
  font-size: 115%;
  color: #018696;
  background: #FFF;
  transition: .4s;
  border: 1px solid #018696;
}

.btn-gradient-radius:hover {
  background: #e6f6e4;
}

.logo {
	margin: 2.5% auto 1%;
	width: 250px;
	text-align: center;
}




.localFooter {
	line-height: 150%;
}


/* pager */
.pager {
    overflow: hidden;
	margin: 2% auto 0;
	padding: 5px 0
}
 
.pager ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
 
.pager ul li {
    margin: 0 5px;
    position: relative;
    left: -50%;
    float: left;
}

.pager ul li span,
.pager ul li a {
    display: block;
    font-size: 16px;
    padding: 0.7em 0.8em;
    font-weight: bold;
}
 
.pager ul li a {
    color: #333;
    text-decoration: none;
}
 
.pager ul li a:hover {
	background:#032d42;
	color: #FFF;
}

.current {
	background:#032d42;	
    color: #FFF;	
}

.img_box3 {
	width: 94%;
                                max-width: 700px;
	margin: 0 auto;
	padding:2% 0 3%;
	text-align: center;
}

.img_box3 img {
	width: 100%;
}

.img_box4 {
                                position: relative;
	width: 100%;
	margin: 0 auto 30px;
	padding:2% 0 0;
	text-align: center;
}

.img_box4 img {
	width: 100%;
}

.img_box5 {
                                width: 100%;
                                margin: 0 auto;
                                padding:2% 0;
                                border-top: 1px solid #293e40;
                                text-align: center;
}

.bnr_box0108 {
	width: 930px;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
                                justify-content: space-between;
                                border: 1px solid #293e40;
}


.bnr_item0108:nth-child(1) {
	width: 56.99%;
                                background: #293e40;
}

.bnr_item0108:nth-child(2) {
	width: 43.01%;
                                background: #e7e7e7;
}


.bnr_box0108 img {
	width: 100%;
}



.caption2 {
                                position: absolute;
                                bottom: 0;
                                left: 0;
                                width: 180px;
                                height: auto;
	font-size: 0.84rem;
	line-height: 1.4;
	color: #333;	
	text-align: justify; 
	text-justify: inter-ideograph;
                                word-break: break-all;
}

.bnr_area {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #243F40;
}

.bnr_box {
	width: 90%;
	margin: 0 auto;
	padding: 10px 10% 0;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing:border-box;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-content: center;
	align-content: center;

}

.bnr_item {
	width: 24%;
}


.bnr_box img {
	width: 100%;
	padding-right: 10px;
	padding-bottom: 10px;
	
}

.img_box2 {
	width: 100%;
	margin: 3% auto 0;
	text-align: center;
}

/* 単語ごとに改行 */
.sub_wb {
                                display: inline-block;
	vertical-align: baseline;
}

.kakomi {
                                width: 94%;
                                margin: 2% auto 3%;
                                padding: 0 3% 2%;
                                background: rgba(129,181,161,0.45);
                                border-top: 10px solid #293E40;
                                border-bottom: 2px solid #293E40;
}

h6 {
                                font-size: 120%;
                                line-height: 150%;
                                font-weight: bold;
                                color: #293E40;
                                padding-bottom: 0.5em;
                                text-align: left;
}

.k_fbox {
                                display: flex;
                                justify-content: center;
                                align-items: stretch;
                                margin: 0 auto 20px;
                                padding: 0;
                                height: 100%;
                                background: #FFF;
}

.kb1:nth-child(1) {
	-webkit-flex: 0 1 50%;
	-ms-flex: 0 1 50%;
	flex: 0 1 50%;
}

.kb1:nth-child(2) {
	-webkit-flex: 0 1 46%;
	-ms-flex: 0 1 46%;
	flex: 0 1 46%;
                                padding: 2%;
                                
}

.kb_rev1 {
                                order:1;
}

.kb_rev2 {
                                order:2;
}

.kb1 img {
                                width: 100%;
vertical-align:top;
}

.kb_txt {
                                font-size: 95%;
                                line-height: 150%;
                                margin: 0;
                                padding: 0;
                                color: #333;
                                text-align: left;
}




@media screen and (min-width: 768px) {


}

@media screen and (max-width: 1440px) {


}

@media screen and (max-width: 1185px) {




}


@media screen and (max-width: 999px) {

.nxt_header {
	display: none;
}


.sp_nxt_header {
	display: block;
	width: 100%; /* android view point */
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

.sp_nxt_header img {
	width: 100% !important; /* android view point */
}

header {
                                border-bottom: 4px solid #032d42;
}

.head_img_01 {
                                margin: 0 auto;
	width: 100%; /* android view point */
	height: 0;
	padding-top: calc(600/1200 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
	background: url(bg_main2.jpg) top center / cover no-repeat;
                                overflow: hidden;
}

.p1_sub_ttl,
.p2_sub_ttl  {
                                position: relative;
                                top: 0;
                                left: 0;
                                transform: translateX(0);
                                width: 100%;
                                max-width: 100%;
                                margin: 0 auto;
}

.p1_sub_ttl .st_inner,
.p2_sub_ttl .st_inner {
                                margin-left: 0;
                                width: 100%;
                                max-width: 100%;
                                padding: 10px 10px 10px;
                                font-family: 'Noto Sans JP', sans-serif;
                                font-weight: 900;
                                font-size: 1.7rem;
                                line-height: 1.5;
                                color: #FFF;
                                letter-spacing: 0.1em;
                                text-align: center;
                                background-image: none;
                                background: #032d42;
}



.head_box {
                                position: relative;
                                width: 100%;
                                height: auto;
                                top: 0;
                                left: 0;
                                transform:translateY(0);
                                margin: 0 auto;
}


.ttl_box {
                                position: relative;
                                width: 100%;
                                height: auto;
                                margin: 0 auto;
                                border-left: none;
                                padding: 0;
}

.ttl_box .inner1 {
                                width: 100%;
                                margin: 0 auto;
                                padding: 0.2rem;
                                display: flex;
                                justify-content: center;
}

.ttl_box .inner1 .catch {
                                width: 100%;
                                max-width: 100%;
                                font-size: 1.7rem;
                                line-height: 1.5;
                                text-align: center;
}

.ttl_box .inner2 {
                                width: 100%;
                                margin: 0 auto;
                                padding: 1rem 0.2rem;
                                display: flex;
                                justify-content: center;
}

h1 {
                                width: 100%;
                                max-width: 100%;
                                font-size: 2.7rem;
                                line-height: 1.2;
                                text-align: center;
                                padding-left: 10px;
                                padding-right: 10px;
                                color: #000;
                                text-decoration: none;
}


.p2_header_box {
                                position: relative;
                                display: flex;
                                width: 100%;
                                margin: 0 auto;
                                flex-direction: column;
}

.p2_header_box .item1 {
                                width: 100%;
                                order:1;
}

.p2_header_box .item1 img {
                                width: 100%;
                                overflow: hidden;
}

.p2_header_box .item2 {
                                width: 100%;
                                border-left: none;
                                position: relative;
                                order:2;
                                background: #FFF;
}


.p2_ttl_box {
                                position: relative;
                                width: 100%;
                                height: auto;
                                top: 0;
                                right: 0;
                                transform:translateY(0);
                                margin: 0 auto;

}

.p2_ttl_box .inner1 {
                                width: 100%;
                                margin: 0 auto;
                                padding: 0.2rem;
                                display: flex;
                                justify-content: flex-end;
}

.p2_ttl_box .inner1 .catch {
                                width: 100%;
                                max-width: 100%;
                                padding: 10px 10px 10px;
                                font-weight: bold;
                                font-size: 1.5rem;
                                line-height: 1.5;
                                color: #032d42;
                                text-align: center;
}

.p2_ttl_box .inner2 {
                                width: 100%;
                                margin: 0 auto;
                                padding: 1rem 0.2rem;
                                display: flex;
                                justify-content: flex-end;
}



.p2_ttl_box h1 {
                                width: 100%;
                                max-width: 100%;
                                font-size: 2.2rem;
                                line-height: 1.2;
                                text-align: center;
                                padding-left: 10px;
                                padding-left: 10px;
}

.sec1_inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 96%;
}




.lead {
  width: 94%;
  margin: 0 auto;
}

h2 {
	font-size: 1.5rem;
}




.img_box4 {
	width: 94% !important;
	margin: 0 auto;
	padding:2% 0 3%;
	text-align: center;
}

.kb_txt {
                                font-size: 85%;
                                line-height: 132%;
}

.kb1:nth-child(1) {
	-webkit-flex: 0 1 46%;
	-ms-flex: 0 1 46%;
	flex: 0 1 46%;
}

.kb1:nth-child(2) {
	-webkit-flex: 0 1 50%;
	-ms-flex: 0 1 50%;
	flex: 0 1 50%;
                                padding: 2%;
                                
}

.bnr_box0108 {
	width: 94%;
}

.btn_area {
  padding: 1.5% 2%;
}


.arrow-button{
                                width: 100%;
                                max-width: 100%;
}

.sp_br {
                             display: none;   
}


.caption2 {
                                position: relative;
                                bottom: 0;
                                left: 0;
                                width: 90%;
                                height: auto;
                                margin: 10px auto;
	font-size: 0.84rem;
	line-height: 1.4;
	color: #333;	
	text-align: justify; 
	text-justify: inter-ideograph;
                                word-break: break-all;
}


}



@media print, screen and (max-width:1023px) {



.leadarea section {
  padding: 1em;
}






.footer_txt2 {
                                width: 80%;
}

.img_box5 {
                                padding:3% 0 2.5%;
}



}


@media screen and (max-width: 767px) {

.wrap:before {
    display: none;
}


.leadarea {
  border-bottom: 2px solid #032d42;
}

.lead {
  padding: 0 3%;
 color: #032d42;
}


main {
                                padding: 0;
                                overflow: hidden;
}



h2 {
	font-size: 1.6rem;
}


.col-1 {
                                order: 2;
}

.col-2 {
                                order: 1;
}


.img_01 {
	width: 94%;
	margin: 0 auto;
                                padding-left: 3%;
                                padding-right: 3%;
                                position:relative;
                                z-index:15;
}




.img_01 .img_cap {
  position: absolute;
  bottom: 0;/*画像の左上に配置*/
  right: 3%;
  left: 3%;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: rgba(0,0,0,0.45);
  font-size: 15px;
  line-height: 1.3;
  padding: 2%;/*文字周りの余白*/
  width: 90%;
  }

.sec1 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding:  0;
  z-index: 16;
  width: 100%;
  background: #FFF;
}

.sec1_inner {
                                color:#333;
  padding: 2% 2% 1% ;
}

.img_left {
                                width: 85%;
                                margin: 0 auto 30px ;
                                padding: 0;
                                float: none;
                                position: relative;

}

.img_right {
                                width: 85%;
                                margin: 0 auto 30px ;
                                padding: 0;
                                float: none;
                                position: relative;

}

.p2_ttl-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
                                background: #FFF;
                                align-items: center;
                                flex-direction: column;
}
.p2ttl-item:nth-child(1) {
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
                                background: #81b5A1;
                                color: #FFF;
                                font-weight: bold;
                                padding: 10px 15px ;
}
.p2ttl-item:nth-child(2) {
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
                                padding-bottom: 10px;
}


.footer-container img {
                                width: 100%;
}

.img_01 .img_cap {
   font-size: 80%;
  }


.button-4 a{
  width: 90%;
}

.flex-item:nth-child(1) {
	-webkit-flex: 0 1 25%;
	-ms-flex: 0 1 25%;
	flex: 0 1 25%;
}
.flex-item:nth-child(2) {
	-webkit-flex: 0 1 75%;
	-ms-flex: 0 1 75%;
	flex: 0 1 75%;
}



.footer_txt2 {
                                width: 90%;
}


.img_add3 {
                                display: block;
                                position: relative;
	float: none;
	width: 75%;
	margin: 0 auto 3%;
	padding:0;
                               
}


.img_add4 {
                                display: block;
                                position: relative;
	float: none;
	width: 75%;
	margin: 0 auto 3%;
	padding:0;
                               
}

.img_box4 {
	width: 94%;
}

.kakomi {
                                width: 96%;
                                margin: 1% auto 5%;
                                padding: 0 2% 2%;
}

.k_fbox {
                                display: flex;
                                flex-direction: column;
                                margin: 0 auto 20px;
                                padding: 0;
                                width: 98%;
                                background: #FFF;
}

.kb1:nth-child(1) {
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
}

.kb1:nth-child(2) {
	-webkit-flex: 0 1 96%;
	-ms-flex: 0 1 96%;
	flex: 0 1 96%;
                                padding: 2%;
                                
}

.kb_rev1 {
                                order:2;
}

.kb_rev2 {
                                order:1;
}

.kb1 img {
                                width: 100%;
vertical-align:top;
}

.sec1:before {
                                display: none;
}

.sec1:after {
                                display: none;
}


}

@media screen and (max-width: 639px) {

.p1_sub_ttl .st_inner,
.p2_sub_ttl .st_inner {
                                font-size: 1.25rem;
}



h1 {
                                font-size: 1.8rem;
}

.p2_ttl_box h1 {
                                 font-size: 1.8rem;
}



.rb_1 {
           line-height: 150%;                     
}

.img_add {
                                float: none;
	width: 300px;
	margin: 0 auto 15px;
}

.img_add2 {
                                float: none;
	width: 300px;
	margin: 0 auto 15px;
}

.caption {
	padding: 10px 0 0;
}


.img_box3 {
	width: 94%;
}

.img_box3 img {
	width: 100%;
}

.img_box4 {
	width: 94%;
}

.img_box4 img {
	width: 100%;
}



.img_box2 img {
                                width: 70%;
}

#note_text {
                                text-align: left !important;
}
#note_text br {
                                display: none;
}

.button_next {
  line-height: 120%;
}



.footer_txt2 {
                                width: 90%;
}



}


@media screen and (max-width: 479px) {

.pager ul li span,
.pager ul li a {
    font-size: 13px;
}


.flex-item:nth-child(1) {
	-webkit-flex: 0 1 40%;
	-ms-flex: 0 1 40%;
	flex: 0 1 40%;
}
.flex-item:nth-child(2) {
	-webkit-flex: 0 1 60%;
	-ms-flex: 0 1 60%;
	flex: 0 1 60%;
}

h2 {
                                font-size: 1.4rem;
}

h3 {
                                font-size: 1.2rem;
}

.img_add {
                                float: none;
	width: 80%;
	margin: 0 auto 15px;
}

.img_add2 {
                                float: none;
	width: 80%;
	margin: 0 auto 15px;
}

.name {
                                margin: 0 auto;
                                padding: 10px;
	font-weight: bold;
                                text-align: left;
}

}





